*{
  margin: 0;
  padding: 0;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}
body {
  overflow: hidden;
}
div.options {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  height: 45px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.options .score {
  height: 100%;
  display: inline-block;
  font-family: monospace;
  color: white;
  font-weight: bold;
  font-size: 19px;
  padding-right: 8px;
}
canvas {
  /* display: none; */
  position: absolute;
  background: linear-gradient(#555,#336);
  top: 0;
  left: 0;
}
.menu {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu .btns {
  width: 200px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.menu .btns button {
  width: 100%;
  padding: 10px 15px;
  margin-top: 10px;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: bold;
  border: 1px solid white;
  outline: none;
  color: white;
  background-image: linear-gradient(#393,#339)
}
.menu .btns button:active {
  background-image: linear-gradient(#339,#393)
}